.success {
  padding-bottom: 80px;
  max-height: 70vh;
  min-height: 57vh;
}
.success .ncon {
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.success .ncon svg {
  width: 60px;
  margin-top: 110px;
  margin-bottom: 20px;
}
.success .ncon h3 {
  text-align: center;
  font-size: 30px;
  margin-bottom: 5px;
  color: #333;
}
.success .ncon p {
  text-align: center;
  margin-bottom: 5px;
  color: #333;
}
.success .ncon a {
  width: auto;
  padding: 0 12px;
  height: 40px;
  border: 1px solid transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #015caf;
  margin-top: 20px;
  text-align: center;
}
.success .ncon a:hover,
.success .ncon a.active {
  width: auto;
  padding: 0 12px;
  background: #fff;
  color: #333333;
  border: 1px solid #015caf;
}